{sops, ...}: {
  sops = {
    age.keyFile = /home/max/.config/sops/age/keys.txt;
    secrets = {
      "home/ssid" = {
        sopsFile = ../../secrets/wifi.yaml;
      };
      "home/psk" = {
        sopsFile = ../../secrets/wifi.yaml;
      };
      "parents/ssid" = {
        sopsFile = ../../secrets/wifi.yaml;
      };
      "parents/psk" = {
        sopsFile = ../../secrets/wifi.yaml;
      };
      "eduroam/ident" = {
        sopsFile = ../../secrets/wifi.yaml;
      };
      "eduroam/psk" = {
        sopsFile = ../../secrets/wifi.yaml;
      };
      "luhbots/ssid" = {
        sopsFile = ../../secrets/wifi.yaml;
      };
      "luhbots/ssid5" = {
        sopsFile = ../../secrets/wifi.yaml;
      };
      "luhbots/psk" = {
        sopsFile = ../../secrets/wifi.yaml;
      };
    };
  };
}
